[Strings]
CrashReporterProductErrorText2=Thunderbird stødte på en fejl og gik ned. Thunderbird vil forsøge at genskabe dine faneblade og vinduer, når programmet genstarter.\n
CrashReporterDescriptionText2=Thunderbird stødte på en fejl og gik ned. Thunderbird vil forsøge at genskabe dine faneblade og vinduer, når programmet genstarter.\n\nDu kan hjælpe os med at diagnosticere og rette problemet ved at sende os en fejlrapport.
